Where is the download for Graphical Installer - needed for plpython3u on macOS Catalina

Highlighted
Adventurer

Where is the download for Graphical Installer - needed for plpython3u on macOS Catalina

Will the Graphical Installer work on macOS Catalina to install the python3 language pack ? If so, where is the download?

 

/Library/edb/languagepack/v1/Python-3.7 is missing.

 

Stack Builder is currently not an option - it crashes on macOS Catalina (no message - just dies after permission popup).

 

Archived Discussions


Effective March 31st, we will no longer engage on PostgresRocks.


How to engage with us further?


  • Thought Leadership: EDB Blogs

  • Tips and Tricks: Postgres Tutorials

  • Customer Support: Create a Case Please note: Only customers with an active EDB support subscription and support portal authorization can create support ticket

  • Engage on Stackoverflow While engaging on Stackoverflow tag the question with EDB or EnterpriseDB.

1 REPLY 1
Highlighted
EDB Team Member

Re: Where is the download for Graphical Installer - needed for plpython3u on macOS Catalina

Hi, crashmeister,

 

Currently, there is no other way to download the language pack separately.

As you know, as of now stack builder is 32bit and won't launch on Mac OS Catalina. 

 

We are in progress of releasing the 64bit Stackbuilder which will eventually resolve your issue. We will convey to you once we have some updates regarding this.

 

Thank you for your patience. 

© 2019 EnterpriseDB Corporation. All rights reserved.   |   Privacy Policy   |  Terms of Use   |   Trademarks